Have ideas to improve npm?Join in the discussion! »

axibaTypeScript icon, indicating that this package has built-in type declarations

0.3.19-dev • Public • Published

# axiba-init 项目模版

需要 nodejs 6.2.0+

安装

npm install gulp -g

npm install

调试 监视ts编译

gulp

生成jsdoc文档

gulp jsdoc

test

node test

开发中。。。

Keywords

none

Install

npm i [email protected]

Version

0.3.19-dev

License

ISC

Last publish

Collaborators

  • avatar